Package Details: twolame-git 0.4.0.r3.g8c47401-1

Git Clone URL: https://aur.archlinux.org/twolame-git.git (read-only, click to copy)
Package Base: twolame-git
Description: An optimised MPEG Audio Layer 2 (MP2) encoder
Upstream URL: https://www.twolame.org/
Licenses: LGPL2
Conflicts: twolame
Provides: twolame
Submitter: Chocobo1
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 0
Popularity: 0.000000
First Submitted: 2017-08-21 08:14
Last Updated: 2021-08-21 08:42

Required by (45)

Sources (1)

Latest Comments

Chocobo1 commented on 2021-08-21 08:44

Fails to build (libsndfile-git, glibc[arch], git[arch]); i seen no marked errors, only "make[2]: Entering directory 'src/twolame/doc' make[2]: No rule to make target 'twolame.1', needed by 'all-am'. Stop. make[2]: Leaving directory 'src/twolame/doc' make[1]: [Makefile:480: all-recursive] Error 1 " Full Log: https://gist.github.com/EndlessEden/386b2ce9291358538b4ac0576f09de18

Fixed.

EndlessEden commented on 2021-08-21 04:10

Fails to build (libsndfile-git, glibc[arch], git[arch]); i seen no marked errors, only "make[2]: Entering directory 'src/twolame/doc' make[2]: No rule to make target 'twolame.1', needed by 'all-am'. Stop. make[2]: Leaving directory 'src/twolame/doc' make[1]: [Makefile:480: all-recursive] Error 1 "

Full Log: https://gist.github.com/EndlessEden/386b2ce9291358538b4ac0576f09de18